body {
    font-family: Arial, sans-serif;
    background: #f4f6f8;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 700px;
    margin: 40px auto;
    padding: 20px;
}

h1 {
    text-align: center;
    color: #333;
}

.todo {
    font-size: 9px;
}

.card {
    background: white;
    padding: 20px;
    margin: 15px 0;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

.activity_card {
    background: rgb(170, 212, 179);
    padding: 20px;
    margin: 15px 0;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

.ac_title {
    font-size: 16px;
    font-weight: bold;
}

input {
    width: 70%;
    padding: 10px;
    margin-right: 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

button {
    padding: 10px 15px;
    border: none;
    background: #4a90e2;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.2s;
}

button:hover {
    background: #357ABD;
}

.output {
    background: #222;
    color: white;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

.output h2 {
    margin-top: 0;
}